body{background:#FFF url(http://tv.sohu.com/upload/20091208tvpp/images/tv_bg01.gif) repeat-x top;}
.area{width:980px;}
#channelNav{margin:0px auto;}
em{font-style:normal;}
.footer{font-size:1px;margin:0 auto;clear:both;overflow:hidden;}
.pp li{float:left;display:inline;}

.now,.libg,.menuA li,.menuB li,.btn,.btnB,#location .right{background:url(http://tv.sohu.com/upload/20080109tvpp/images/icon.gif) no-repeat;}
#contentA .left h2,.line,.menuA,.menuB{background:url(http://tv.sohu.com/upload/20080109tvpp/images/bgx.gif);}
#contentA,.footer{background:url(http://tv.sohu.com/upload/20080109tvpp/images/bgy.gif)}

.fullBGA{background:url(http://tv.sohu.com/upload/20080109tvpp/images/bgx01.gif) repeat-x top;}
.blank6B{background:#FFF;height:6px;font-size:1px;clear:both;}

#channelLOGO{height:85px;background:url(http://i4.itc.cn/20090121/2d2_030f9ae6_706a_4282_9143_8f7ea1913f37_0.jpg);}
#channelLOGO .left{width:150px;margin:20px 0 0 30px;}
#channelLOGO .left a{display:block;height:60px;width:150px;text-indent:-3000px;}
#channelLOGO .right{width:780px;margin-top:24px;}
#channelLOGO .mainNav{height:33px;width:730px;padding-left:50px;}
#channelLOGO .mainNav li{cursor:pointer;float:left;height:23px;width:115px;margin-right:3px;padding-top:10px;color:#FFF;line-height:16px;font-size:14px;}
#channelLOGO .mainNav li a{color:#FFF;}
#channelLOGO .mainNav .now{background-position:0 0;color:#000;font-weight: bold;}
#channelLOGO .mainNav .now a{color:#000;}
#channelLOGO .mainNav .libg{background-position:0 -35px;}
#channelLOGO .subNav{height:22px;margin-top:4px;text-align:left;color:#000;line-height:22px;}
#channelLOGO .subNav a{color:#000;margin:0 6px;}
#channelLOGO .subNav span{font-weight: bold;}

#location{height:44px;}
#location .left{width:700px;margin-top:16px;color:#000;line-height:16px;text-align:left;}
#location .left a{color:#0D56AE;}
#location .left a:hover{color:#C00;}
#location .right{margin-top:11px;padding-left:23px;background-position:-100px -165px;}
#location .right .tx{height:16px;width:145px;padding-left:5px;margin-right:6px;background:#FFF;border:1px #D3D3D3 solid;color:#777;line-height:17px;}
#location .right .btn{height:21px;width:39px;border:0;background-position:0 -140px;color:#FFF;}

#contentA{margin:18px auto 0;background-position:0 0;}
#contentA a{color:#0D56AE;}
#contentA .left{width:645px;}
#contentA .right{width:300px;}
#contentA .footer{background-position:-980px 0;height:1px;}

#contentA .left h2{height:26px;padding:0 12px;background-position:0 0;line-height:26px;color:#757575;}
#contentA .left h2 span{font-size:14px;color:#000;}

#contentA .blockA{background:#FFF;padding-bottom:32px;}
#contentA .blockA .l{width:244px;}
#contentA .blockA .r{width:386px;color:#757575;text-align:left;}
#contentA .blockA .l img{background:#FFF;padding:1px;border:1px #A4BBDD solid;}
#contentA .blockA .l a:hover img{border:1px #FA7728 solid;}
#contentA .blockA .r em{color:#000;}
#contentA .blockA .r h2{padding:0 6px 0 0;margin:0 auto 14px;}
#contentA .blockA .r h2 span{color:#333;line-height:16px;margin-top:4px;}
#contentA .blockA .r p{line-height:18px;}
#contentA .blockA .r h5{text-align:right;padding-right:6px;line-height:18px;}
#contentA .blockA .r ul{margin:12px auto 0;}
#contentA .blockA .r li{line-height:20px;}

.menuA{height:29px;background-position:0 -30px;}
.menuA li{cursor:pointer;width:128px;float:left;margin-right:7px;background-position:0 -70px;color:#0D56AE;line-height:29px;}
.menuA .libg{background-position:0 -105px;color:#FFF;font-size:14px;}
.menuA li span{font-size:12px;}

#contentA .blockB{margin:0px auto;padding-top:8px;background:#FFF url(http://tv.sohu.com/upload/20080109tvpp/images/bgx02.gif) repeat-x top;}
#contentA .blockB h5{padding-right:14px;text-align:right;margin:0 auto 10px;}
#contentA .blockB .btn{width:69px;height:21px;border:0;padding-left:15px;background-position:-50px -140px;color:#FFF;line-height:21px;text-align:left;}
#contentA .pp{width:622px;margin:0 auto;}
#contentA .pp li{width:124px;float:left;margin:14px 42px 4px 0;}
#contentA .pp img{background:#FFF;padding:1px;border:1px #A4BBDD solid;}
#contentA .pp a:hover img{border:1px #FA7728 solid;}
#contentA .pp span{color:#0D56AE;text-align:left;height:36px;overflow:hidden;line-height:18px;margin:5px auto;}
#contentA .pp .end{margin-right:0;}

.jump{height:20px;padding-top:6px;margin:16px auto;background:#EBEBEB;color:#000;line-height:18px;}
.jump a{margin:0 4px;}
.jump .l{margin-left:4px;}
.jump .r{color:#0D56AE;}
.jump .r span{margin:0 4px;color:#000;font-weight: bold;}

#contentA .blockC{width:643px;border-top:1px #CFDFF5 solid;margin:0 auto 9px;}
#contentA .blockC h2{height:30px;padding:0 17px;margin:8px auto;background:#FFF;line-height:30px;}
#contentA .blockC dl{width:610px;line-height:24px;text-align:left;color:#000;margin:0 auto;}
#contentA .blockC dt{float:left;width:60px;}
#contentA .blockC dd{float:right;width:550px;}

#contentA .blockD{padding-top:8px;background:#FFF url(http://tv.sohu.com/upload/20080109tvpp/images/bgx02.gif) repeat-x top;}
#contentA .blockD h2{padding:0 10px 0 5px;margin:0 auto 1px;font-size:14px;line-height:25px;}
#contentA .blockD h2 span{font-size:12px;font-weight:normal;}
#contentA .blockD h3{background:#F3F3F3;height:26px;padding:0 11px;color:#777;text-align:right;line-height:26px;}
#contentA .blockD h3 span{float:left;}
#contentA .blockD p{width:623px;margin:8px auto 10px;color:#000;text-align:left;line-height:20px;}
#contentA .blockD h5{padding-right:10px;margin:0 auto 6px;line-height:20px;color:#0D56AE;text-align:right;}
#contentA .line{background-position:0 -25px;height:1px;font-size:1px;overflow:hidden;clear:both;}
#contentA .blockD .more{padding:0 15px 0 5px;color:#000;margin:11px auto 24px;line-height:22px;}
#contentA .blockD .more span{float:left;}

.passLogin{background:#F3F3F3;padding:17px 0 26px;border-bottom:36px #FFF solid;}
.passLogin .pass{height:25px;width:625px;margin:0 auto;color:#333;text-align:right;line-height:24px;}
.passLogin .pass span{float:left;line-height:20px;}
.passLogin .pass a{color:#0D56AE;}
.passLogin .tx{border:1px #ADB9C2 solid;background:#FFF;width:75px;height:16px;margin-right:6px;color:#333;line-height:17px;}
.passLogin .btnA{width:42px;margin-right:40px;}
.passLogin .tl{width:623px;margin:10px auto 13px;text-align:left;}
.passLogin .ta{width:615px;height:110px;border:1px #B6B5B5 solid;background:#FFF;font-size:12px;}
.passLogin .txt{width:615px;text-align:right;color:#333;margin:0 auto;}
.passLogin .txt span{float:left;}
.passLogin .btnB{width:84px;height:28px;border:0;color:#FFF;font-weight: bold;font-size:14px;background-position:0 -165px;}

.menuB{height:26px;width:299px;margin:0 1px 0 0;background-position:0 -65px;color:#000;}
.menuB h3{float:left;line-height:24px;text-align:left;text-indent:18px;font-weight: bold;font-size:14px;}
.menuB ul{float:right;}
.menuB li{cursor:pointer;float:left;width:44px;background-position:0 -195px;line-height:26px;}
.menuB .libg{background-position:-50px -195px;font-weight: bold;}

.snList{width:284px;margin:17px auto 0;}
.snList .sn{width:28px;float:left;color:#0D56AE;font-weight: bold;font-size:14px;line-height:18px;font-family:'Arial';}
.snList .sn span{color:#FF6000;}
.snList .pt{float:left;width:256px;line-height:18px;}
.snList .pt div img{border:1px #A2BADC solid;background:#FFF;padding:1px;margin:0 auto 8px;}
.snList .pt h4,.snList .pt h4 a{color:#0D56AE;font-weight: bold;}
.snList .pt span,.snList .pt span a{color:#000;}
.snList .pt div a:hover img{border:1px #FA7728 solid;}
#contentA .right .more{margin:10px auto 0;line-height:22px;padding-right:15px;}

#contentA a:hover{color:#C00;}
#foot{margin:10px auto 0;border-top:0;}

#contentA .blockC .blockB{background:#FFF;}
#contentA .blockC .blockB dd a{ margin-right:40px;}
#location .right {margin-top:16px;padding-right:0px;line-height:16px;text-align:left;color:#0D56AE;background-position:0px 0px;}
#location .right a{color:#0D56AE}
#contentB .blockB dd a{ margin-right:40px; float:left;}
.history{display:none;}

/* 12.9ÐÂÌí¼Ó */
#headA li,#headA .now,#headB .search span,#headB .btn,#headB .right{background:url(http://tv.sohu.com/upload/20091208tvpp/images/tv_icon.gif) no-repeat}

#headNav{height:162px}
#headA{height:109px;background:url(http://tv.sohu.com/upload/20091208tvpp/images/tv_bg02.jpg) no-repeat top;}
#headA .left{width:260px;margin-top:21px}
#headA .left .adLogo{margin-top:4px}
#headA .right{width:708px;margin-top:8px}
#headA .ad705{height:68px;text-align:right}
#headA ul{height:33px}
#headA li{cursor:pointer;float:left;display:inline;height:23px;width:115px;margin-left:3px;padding-top:10px;background-position:0 0;color:#FFF;line-height:16px;font-size:14px;}
#headA li a{color:#FFF;}
#headA .now{background-position:0 -35px;color:#000;font-weight: bold;}
#headA .now a{color:#000;}
#headA .libg{_FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://tv.sohu.com/upload/20090806hdpp/images/bg03.png',sizingMethod='scale');background:url(http://tv.sohu.com/upload/20090806hdpp/images/bg03.png)!important;background:none;}
#headA .end{margin:0}

#headB{height:53px;color:#000;line-height:22px;text-align:left;}
#headB a{color:#000;}
#headB .navA{width:193px;margin-left:6px;}
#headB .navB{width:206px;}
#headB .navC{width:197px;}
#headB .right{width:378px;margin-top:13px;background-position:-70px -100px;}
#headB dl{margin:6px auto 0;}
#headB dl a{margin:0 6px;}
#headB dt{width:52px;float:left;font-weight: bold;}
#headB .navA dt{width:39px;}
#headB dd{float:right;width:154px;}
#headB .navC dd{width:144px;}
#headB .tx{width:180px;height:21px;margin:0 6px 0 30px;float:left;display:inline;color:#777;line-height:22px;}
#headB .btn{cursor:pointer;float:left;width:61px;height:26px;border:0;background-position:0 -100px;color:#FFF;line-height:26px;font-size:14px;}
#headB .search span{float:right;width:78px;height:26px;background-position:0 -70px;font-size:14px;line-height:26px;text-align:center;}